import request, { postBlob } from '@/utils/request'

export function getDataList(params) {
  return request({
    url: `/trade/login/order/data/list?moduleId=${params.moduleId}`,
    method: 'post',
    data: params
  })
}

export function exportDataList(data, name) {
  return postBlob({
    url: '/trade/login/order/data/list/export',
    data,
    name
  })
}
